SecurityTracker.com
    Home    |    View Topics    |    Search    |    Contact Us    |   

SecurityTracker
Archives


 


Category:   Device (Firewall)  >   Palo Alto PAN-OS Vendors:   Palo Alto Networks
Palo Alto PAN-OS API Flaw Lets Remote Users Deny Service
SecurityTracker Alert ID:  1036191
SecurityTracker URL:  http://securitytracker.com/id/1036191
CVE Reference:   GENERIC-MAP-NOMATCH   (Links to External Site)
Date:  Jun 29 2016
Impact:   Denial of service via network
Fix Available:  Yes  Vendor Confirmed:  Yes  
Version(s): 7.0.1 to 7.0.7
Description:   A vulnerability was reported in Palo Alto PAN-OS. A remote user can cause denial of service conditions on the target system.

A remote user can send specially crafted data to the configuration API inteface to cause unspecified denial of service conditions.

Tenable Network Security reported this vulnerability.

Impact:   A remote user can cause denial of service conditions.
Solution:   The vendor has issued a fix (7.0.8).

The vendor's advisory is available at:

https://securityadvisories.paloaltonetworks.com/Home/Detail/41

Vendor URL:  securityadvisories.paloaltonetworks.com/Home/Detail/41 (Links to External Site)
Cause:   Not specified

Message History:   None.


 Source Message Contents



[Original Message Not Available for Viewing]


Go to the Top of This SecurityTracker Archive Page





Home   |    View Topics   |    Search   |    Contact Us

This web site uses cookies for web analytics. Learn More

Copyright 2021, SecurityGlobal.net LLC